Update a project event's display name (EDITOR)
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”projectId
required
string
eventName
required
string
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
displayName
Empty/whitespace becomes null.
string | null
Examplegenerated
{ "displayName": "example"}Responses
Section titled “Responses”{ ok, eventName, displayName }
Media typeapplication/json
object
key
additional properties
any
Invalid body
Media typeapplication/json
object
error
required
Human-readable error message.
string
message
string
Examplegenerated
{ "error": "example", "message": "example"}Event not found
Media typeapplication/json
object
error
required
Human-readable error message.
string
message
string
Examplegenerated
{ "error": "example", "message": "example"}